A:link {
	text-decoration: none;
	color : silver;
}
A:visited {
	text-decoration: none;
	color : silver;
}
a:hover {
	text-decoration: none;
}
body {
	line-height: 20px;
}
.title {
	font-size: 30px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 36px;
}
.menu {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.2em;
}
.m01 {
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.m02 {
	font-size: 10px;
	line-height: 18px;
	color: #FFFFFF;
}
.t01 {
	font-size: 25px;
	line-height: 32px;
	color: #ffffff;
	font-weight: bold;
	letter-spacing: 1px;
}
.t02 {
	font-size: 25px;
	line-height: 32px;
	color: #C9252C;
}
.readtxt {
	font-size: 14px;
	line-height: 24px;
	color : white;
}